## syncevolution-frontend 0.1

=== debian/changelog ===
syncevolution-frontend (0.1) unstable; urgency=low

  * Initial Release.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 02 Feb 2010 02:22:20 +0100
