## syncevolution-frontend 0.2

=== debian/changelog ===
syncevolution-frontend (0.2) unstable; urgency=low

  * Depend on syncevolution (>= 1:0.9.2-3)

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 02 Feb 2010 22:25:41 +0100
