=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: syncevolution-frontend
 Architecture: all
-Depends: syncevolution, ${python:Depends}, python-dbus, python-hildon, python-alarm
+Depends: syncevolution (>= 1:0.9.2-3), ${python:Depends}, python-dbus, python-hildon, python-alarm
 Description: TCP/IP SyncML client
  SyncEvolution allows you to sync your contacts and calendar with SyncML
  servers on the Internet, such as Funambol and ScheduleWorld.
