## syncevolution-frontend 0.3

=== debian/changelog ===
syncevolution-frontend (0.3) unstable; urgency=low

  * Added dependency on python-gconf.
  * Fixed a bug when closing history window.
  * When a service is deleted, make sure its alarm is also deleted.
  * Delete *.pyo files in the clean rule, to make sure they don't
    end up in the source package.
  * Depend on syncevolution (>= 1:0.9.2-4)

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 15 Feb 2010 20:21:51 +0100
