## syncevolution-frontend 0.4

=== debian/changelog ===
syncevolution-frontend (0.4) unstable; urgency=low

  * Detect stale sync locks.
  * Deleting services work again.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 03 Mar 2010 10:53:43 +0100
