## syncevolution-frontend 0.5

=== debian/changelog ===
syncevolution-frontend (0.5) unstable; urgency=low

  * Fixed code that was supposed to detect stale sync locks
    to actually detect them, not create them.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 10 Mar 2010 20:17:06 +0100
