## syncevolution-frontend 0.6

=== debian/changelog ===
syncevolution-frontend (0.6) unstable; urgency=low

  * Updated bug tracker URL.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 19 May 2010 00:50:19 +0200
