## syncevolution-frontend 0.7

=== debian/changelog ===
syncevolution-frontend (0.7) unstable; urgency=low

  * Switch to new Meego bug tracker.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 29 May 2010 15:34:12 +0200
