=== debian/control ===
--- 
+++ 
@@ -49,4 +49,4 @@
  /WlzsP+yv9ujJiN4uhtNtEcOoBzKCX2le2enPGoygufLXX+GlUASQJGKTh8o
  g4GLr0fOCdoEYKke8S7JDGW5Xu/bOm+fwgeJ6si35eAzgefb6Sz6By4t0q2e
  74WM8ScMxG0euBWPWgAAAABJRU5ErkJggg==
-XSBC-Bugtracker: http://bugzilla.moblin.org/buglist.cgi?product=SyncEvolution
+XSBC-Bugtracker: http://bugs.meego.com/buglist.cgi?product=SyncEvolution
