## syncevolution-frontend 0.8

=== debian/changelog ===
syncevolution-frontend (0.8) unstable; urgency=low

  * Depend on syncevolution >= 1:1.1.1-1 (man, lots of ones).
  * If not using the GUI, use OSSO to show status banner when
    sync completes, even for automatic synchronization.
  * If synchronization fails, show SyncEvolution's error message.
  * If PreventSlowSync kicks in, show a dialog to allow user
    to pick a first-time sync mode and try again.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 05 Feb 2011 17:59:36 +0100
