=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: syncevolution-frontend
 Architecture: all
-Depends: syncevolution (>= 1:0.9.2-4), ${python:Depends},
+Depends: syncevolution (>= 1:1.1.1-1), ${python:Depends},
  python-dbus, python-gconf, python-hildon, python-alarm
 Description: TCP/IP SyncML client
  SyncEvolution allows you to sync your contacts and calendar with SyncML
