## syncevolution-frontend 0.9

=== debian/changelog ===
syncevolution-frontend (0.9) unstable; urgency=low

  * Depend on python-osso.
  * If synchronization is aborted by user, make the status banner
    show a message to that effect, instead of a regular error.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 13 Feb 2011 21:57:00 +0100
