## syncevolution-frontend 0.10

=== debian/changelog ===
syncevolution-frontend (0.10) unstable; urgency=low

  * Use system_note_dialog instead of system_note_infoprint for
    showing failures during automatic synchronization. This way
    they'll stay visible, so the user might actually see them.
  * When viewing synchronization history, check for
    syncevolution-log.html (generated by SyncEvolution 1.0+)
    in addition to the old sysynclib_linux.html.
  * Set an appropriate Hildon input mode for the username/password
    input fields, to prevent autocapitalization.
  * Handle virtual sources when editing service configurations.
    (E.g. a calendar+todo source will cause the linked sync options to
    be hidden, and such. These sources may exist if the user has tried
    to setup syncing with another phone, instead of with a server.)
  * SyncEvolution 1.0 configuration contexts are now handled.
  * Some source properties are renamed in SyncEvolution 1.2.
    The service editor now understands the new names.
  * If possible, new services are now created in their own contexts
    by default, so that they get independent source configurations.
    (This allows different server configurations to configure syncing
    of different N900 calendars, for example, which previously worked
    only when the GUI is used with SyncEvolution 0.9, but not with
    SyncEvolution 1.0.)
  * Support creating, editing, and deleting linked configurations,
    needed by SyncEvolution's new support for WebDAV and ActiveSync.
  * When adding new services, it is now possible to select
    "Generic SyncML" or "Generic DAV" when none of the predefined
    templates apply. It is also possible to change the SyncURL
    and source URIs (they have no defaults if you choose a "Generic"
    template). Leaving a source URI field empty will prevent that
    source from being created.
  * Explicitly disable SSLVerifyServer by default for new services,
    since SyncEvolution still has poor support for Maemo's unusual
    CA certificate database.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 19 Jun 2011 22:53:50 +0200
