=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: syncevolution-frontend
 Architecture: all
 Depends: syncevolution (>= 1:1.1.1-1), ${python:Depends},
- python-dbus, python-gconf, python-hildon, python-alarm
+ python-dbus, python-gconf, python-hildon, python-osso, python-alarm
 Description: TCP/IP SyncML client
  SyncEvolution allows you to sync your contacts and calendar with SyncML
  servers on the Internet, such as Funambol and ScheduleWorld.
