=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 clean:
+	rm -f *.pyo
 	dh_clean
 
 build-indep:
