## syncevolution-frontend 0.11

=== debian/changelog ===
syncevolution-frontend (0.11) unstable; urgency=low

  * When creating new services, don't show the "WebDAV" template,
    use it as the "Generic DAV" template instead.
  * Update package description to match SyncEvolution 1.2's features.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 30 Jul 2011 08:44:37 +0200
