## syncevolution-frontend 0.12

=== debian/changelog ===
syncevolution-frontend (0.12) unstable; urgency=low

  * Fixed crashes when creating and deleting services.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 30 Jul 2011 09:03:32 +0200
