=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Architecture: all
 Depends: syncevolution (>= 1:1.1.1-1), ${python:Depends},
  python-dbus, python-gconf, python-hildon, python-osso, python-alarm
-Description: TCP/IP SyncML client
+Description: TCP/IP SyncML and CalDAV/CardDAV client
  SyncEvolution allows you to sync your contacts and calendar with SyncML
- servers on the Internet, such as Funambol and ScheduleWorld.
+ and CalDAV/CardDAV servers on the Internet, such as Funambol, Ovi,
+ Google Contacts, and Google Calendar.
  .
  The GUI in this package is custom-made for Maemo 5.
 XB-Maemo-Display-Name: SyncEvolution
